Bug 988992 - [Doc] [RFE] Evacuate instance to a scheduled host
[Doc] [RFE] Evacuate instance to a scheduled host
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Administration_User_Guide (Show other bugs)
4.0
Unspecified Unspecified
high Severity medium
: ---
: 6.0 (Juno)
Assigned To: Summer Long
ecs-bugs
https://blueprints.launchpad.net/nova...
: Documentation, FutureFeature, Triaged
Depends On: find-host-and-evacuate
Blocks: 1163445
  Show dependency treegraph
 
Reported: 2013-07-26 16:49 EDT by Stephen Gordon
Modified: 2015-02-11 21:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-11 21:59:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 16:49:45 EDT
Cloned for documentation impact, refer to Bug # 978500 for implementation details.
Comment 2 Stephen Gordon 2013-09-24 13:42:16 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 4 Stephen Gordon 2013-12-05 09:16:11 EST
The ability to specify a specific host did not make Havana.
Comment 5 Martin Lopes 2014-02-03 21:19:07 EST
This bug is being assigned to Summer Long, who is now the designated docs specialist for nova.
Comment 9 Summer Long 2014-04-29 00:54:04 EDT
Moving to ---/future version, to match parent bug state.
Comment 10 Summer Long 2014-06-15 21:05:48 EDT
More updates to match parent bug.
Comment 13 Summer Long 2014-12-18 00:07:42 EST
Updates made; final edit will be with whole chapter.

Note You need to log in before you can comment on or make changes to this bug.